Bug 107508 - Unable to switch from detailed boot to no details
Unable to switch from detailed boot to no details
Product: Fedora
Classification: Fedora
Component: rhgb (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
Depends On:
  Show dependency treegraph
Reported: 2003-10-19 13:58 EDT by Clifford Snow
Modified: 2013-04-02 00:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-10-20 14:00:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Clifford Snow 2003-10-19 13:58:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20031014

Description of problem:
When booting, with rhbg configured in grub, if I ask to see details, and then
later select no detail, the screen goes black with just a outlined "X" mouse

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. reboot system
2. select show details
3. select no details

Actual Results:  Screen goes black with just an outlined "X" mouse pointer

Expected Results:  bar graph showing boot progress with text showing services

Additional info:
Comment 1 Jonathan Blandford 2003-10-20 14:00:45 EDT
Yeah.  That's a segfault that got committed accidentally. Fixed in CVS.

Note You need to log in before you can comment on or make changes to this bug.